.fp-enabled body[class*=fp-viewing] #backstage-headArea { position:fixed; width:100%; left:0; top:0; opacity:0.8}
@media(max-width:989px){
  .fp-enabled body[class*=fp-viewing] #backstage-headArea .sitewidget-userLoginStatus { position:absolute; top:10px; right:10px;}     
}

.sitewidget-userLoginStatus-20160817111347{
}

.sitewidget-navigation_style-20160807142710 .smsmart>.navnew-item>a{
  color: #fafafa !important;
}
.sitewidget-navnew .navnew-link .sub-arrow{
  display: none !important;
}
.user-login-thirdpart{
	display: none !important;
}

#outerContainer_1423625124434{
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
}